{
  "en-US": [
    {
      "text": "Resume",
      "link": "https://docs.google.com/document/d/1MTTfAx80EzWvtgmxFADdMrCS9R72ZwZPTLuBAaqtGNo/edit?usp=sharing",
    },
    {
      "text": "Gitea",
      "link": "https://git.vertinext.com/roryejinn",
    },
    {
      "text": "Github",
      "link": "https://github.com/ccubed"
    }
    {
      "text": "Links",
      "items": [
        {
          "text": "Linkedin",
          "link": "/feedback/",
        },
        {
          "text": "Twitch.tv",
          "link": "https://gitee.com/lauset/vitepress-theme-vuetom"
        },
        {
          "text": "Anilist Profile",
          "link": "https://anilist.co/user/TakeshiKO/"
        }
      ]
    }
  ]
}